@font-face {
  font-family: "CartoGothicStdBook";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/CartoGothicStd-Book-webfont.eot?#iefix") format("embedded-opentype"),
  	   url("fonts/CartoGothicStd-Book-webfont.woff") format("woff"), 
  	   url("fonts/CartoGothicStd-Book-webfont.ttf") format("truetype"), 
  	   url("fonts/CartoGothicStd-Book-webfont.svg#CartoGothicStdBook") format("svg");
}
body{
	width:100%;
	background-color: #fff;
	padding-top:118px;
}
body,button,input,select,textarea {
	font-family:'CartoGothicStdBook','Microsoft YaHei';
	
	-webkit-font-smoothing: antialiased;
	font-size: 1.4em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	display:inline-block;
	margin-top:10px;
	margin-bottom:3px;
}
red{
	color:#cc0000;
}
a{
	color:#0062a0;
}
.container {
	max-width:100%;
}
.head {
	width:100%;
	background-color:white;
	display:inline-block;
	min-width:100%;
}
.headmenu {
	margin-top:12px;
	width:1080px;
	margin-left:auto;
	margin-right:auto;
}
.dropdown {
	display:inline;
	float:left;
	width:auto;
	margin-right:20px;
}
.dropdown-menu li {
	width: auto;
}
.dropdown-toggle {
	font-size:16px;
	font-weight:800;
	color:#0062a0;
	text-decoration:none;
	white-space: nowrap;
	cursor:pointer;
}
.headcolor {
	margin-top:10px;
	background-color:#0062a0;
	height:72px;
	margin-bottom:-1px;
	width:100%;
	display:inline-block;
}
.head-login {
	display:block;
	margin-top:5px;
	margin-right:15px;
	float:right;
}
.index-login{
	display:block;
	margin-top:-16px;
	margin-right:6px;
	width:auto;
	height:32px;
	font-size:14px;
	font-weight:600;
	text-align:center;
	line-height:32px;
	background-color:#4682B4;
	color:#fff;
	border-radius:0 0 10px 10px; 
	-moz-border-radius:0 0 10px 10px; 
	-webkit-border-radius:0 0 10px 10px;
}
.index-login:hover{
	text-decoration:none;
	margin-top:-13px;
	background:#00CACA;
	color:#eee;
	transition:all 0.1s;
}
.logo {
	height:84px;
	max-width:1080px;
	margin-top:6px;
	margin-left:auto;
	margin-right:auto;
}
.logo-p  {
	margin-top:-10px;
	text-decoration:none;
	display: inline-block;
	color:white;
}
.logo-university {
	font-size:21px;
	font-weight:bold;
	margin-top:13px;
}
.logo-school {
	margin-top:-12px;
	font-size:20px;
}
.news-left {
  position: fixed;
  top: 150px;
  z-index: 1;
  height: auto;
  width: 10%;
  margin-left: -5%;
  margin-right: auto;
  text-align: center;
  line-height: 2.0;
  font-size:15px;
  letter-spacing:0.6px;
}
.news{
	margin-top:20px;
}
.newscontainer {
	width:1080px;
	margin-left:auto;
	margin-right:auto;
	margin-top:12px;
}
.floatNews{
	width: 8%;
	position: fixed;
	top: 84%;
	left: 5px;
}
.floatNews img{
	width: 80%;
	height: 16%;
	margin-top: 5px;	
}
.newshold {
	width:67%;
	float:left;
	margin-right:9%;
	position:relative;
}
.eventshold {
	width:24%;
	float:right;
	position:relative;
}
.newspic {
	float:left;
	margin-right:10px;
	margin-top:3px;
}
.news-thumb {
	float:left;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 2%;
	margin-left: 0px;
}
.newstime {
	color:gray;
	margin-left:6px;
	margin-bottom:2px;
	font-size:14px;
	line-height: 20.520000457763672px;
}
.newshead-span{
	font-size:23px;
	color:#0062A0;
	font-weight:600	;
}
.newsrow {
	min-height:140px;
}
.newsrow a{
	font-size:20px;
	font-weight:normal;
	display: inline;
	text-decoration: none solid rgb(0, 98, 160);
}
.newsrow a:hover {
	text-decoration:underline;
}
.newscontent p{
	font-size:14px;
	text-indent:2em;
	line-height: 21.600000381469727px;
	outline-color:rgb(0,0,0);
	margin-left:3px;
	margin-right:3px;
}
.news-label {
	font-size:12px;
	padding-bottom: .2em;
	border-radius: .4em;
}
.newsmore-label {
	font-size:13px;
	padding-bottom: .2em;
	border-radius: .4em;
}
.content-title {
	margin-bottom: 10px;
	text-align: center;
	font-size: 24px;
	color: rgb(0, 98, 160);;
}
.content-time {
	text-align: right;
	margin-right: 15px;
	font-size: 13px;
	color: #404040;
	margin-bottom:2px;
}
.upcomingrow {
	margin-top:-8px;
	margin-bottom:-8px;
}
.upcomingtime {
	color:rgb(133, 133, 133);
	font-size: 14px;
}
.upcomingtitle a{
	font-size:14.5px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight:bold;
}
.upcomingspeaker {
	color:#cc0000;
	font-weight:bold;
	font-size:13px;
}
.foot {
	width:100%;
	margin-top:20px;
	text-align:center;
	display:inline-block;
	color:white;
	font-size:16px;
	background-color:#0062a0;
}
.foot-container {
	width:1080px;
	margin-left:auto;
	margin-right:auto;
}
.page-hold {
	margin-left:auto;
	margin-right:auto;
	margin-top: 3px;
	min-height:500px;
	border-left: 1px solid #eeeeee;
}
.functionalArea {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-top: 3px;
	min-height:500px;
	border-left: 1px solid #eeeeee;
}
.page-contain {
	margin-left:auto;
	margin-right:auto;
	width:88%;
}
.page-contain th {
	font-size:15px;
}
.page-contain td {
	font-size:14.5px;
}
.page-contain p {
	font-size:16.5px;
	text-indent:2em;
	line-height: 1.5;
}
.page-contain img {
	margin-bottom:10px;
	width:100%;
	height:auto;
}
.page-table {
	font-size:14.3px;
}
.page-header {
	margin-top:0px;
}
.page-editnews img {
	margin-left:-32px;
	margin-bottom:6px;
}
.facultyenter {
	margin-top:20px;
	width:38%;
	margin-left:auto;
	margin-right:auto;
}
.time {
	font-size:14.6px;
}
.admin-login{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:64px;
	margin-bottom:64px;
	width:82%;
}

.teacher_name{
	z-index:100;
	align:center;
	margin-left:5%;
	margin-right:-20px;
	height:32px;
	width:32px;
	border:#31708f solid 1px;
	background:#31708f;
	color:#fff;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
}
.teacher_name:hover{
	margin-left:4.5%;
	margin-right:-15px;
	width:32px;
	height:32px;
	border:#33A1C9 solid 1px;
	background:#fff;
	color:#33A1C9;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}
.teacher_card{
	display:inline-block;
	width:100%;
	height:150px;
	border:#ccc solid 1px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}
.teacher_card:hover{
	display:inline-block;
	width:100%;
	height:150px;
	background:#eee;
	border:#ccc solid 1px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
.teacher_card img {
	float:left;
	margin:10px;
	width:108px;
	height:129.6px;
	margin-right:30px;
}
.teacher_card a{
	font-size:30px;
}
.teacher_incard {
	margin-top:18px;
}
.teacher_incard p{
	font-size:15px;
}
img[type="teacher-personal"] {
    width: 120px;
    height: auto;
}
.facultyshow p {
  font-size: 1.1em;
  margin-left: 10px;
  margin-right: 10px;
}

.roleinput {
	display:inline;
}
.mycode {
            display: inline-block;
            width: 80px;
            height: 35px;
            vertical-align: middle;
            border: solid #999999 1px;
            border-radius: 6px;
            box-shadow: #000000 inset 0px 0px 2px;
        }